=== debian/control ===
Source: fswebcam
Section: graphics
Priority: optional
Maintainer: Luca Niccoli <lultimouomo@gmail.com>
Build-Depends: debhelper (>= 7.0.0), libgd2-noxpm-dev
Standards-Version: 3.8.3
Homepage: http://www.firestorm.cx/fswebcam/

Package: fswebcam
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Tiny and flexible webcam program
 Fswebcam is a tiny and flexible webcam command-line program for capturing
 images from a V4L1/V4L2 device. It accepts a number of formats, can skip
 the first (possibly bad) frames before performing the actual capture, and
 can perform simple manipulation on the captured image, such as resizing,
 averaging multiple frames or overlaying a caption or an image.
