## fswebcam 20100622

=== debian/changelog ===
fswebcam (20100622-1) unstable; urgency=low

  * New upstream release. (Closes: #581518)
  * Remove patches merged upstream.
  * Fixes to the V4L1 source. (Closes: #586366)

 -- Luca Niccoli <lultimouomo@gmail.com>  Wed, 23 Jun 2010 23:00:13 +0200
