=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Luca Niccoli <lultimouomo@gmail.com>
 Build-Depends: debhelper (>= 7.0.0), libgd2-noxpm-dev
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 Homepage: http://www.firestorm.cx/fswebcam/
 
 Package: fswebcam
