## fswebcam 20101118

=== debian/changelog ===
fswebcam (20101118-2) unstable; urgency=low

  * videodev.h has moved out of build-essentials, get it from libv4l-dev.
    Thanks to Daniel Polehn that fixed the problem in Ubuntu and forwarded
    the patch to Debian. (Closes: #631577)
  * Bump Standards-Version to 3.9.2 (no changes needed).

 -- Luca Niccoli <lultimouomo@gmail.com>  Sat, 25 Jun 2011 19:13:25 +0200

fswebcam (20101118-1) unstable; urgency=low

  * New upstream release (Closes: #604121)
  * Enable libgd fontconfig support if available. Default to "sans:10".
    You'll need libgd2-xpm to use this feature.
  * Add S561 compressed palette support.
  * Fix small memory leak in the logging system.
  * Add option to swap colour channels in the image.
  * Bump Standards-Version to 3.9.1 (make use of architecture wildcard).

 -- Luca Niccoli <lultimouomo@gmail.com>  Sun, 06 Feb 2011 15:06:25 +0100
