=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: graphics
 Priority: optional
 Maintainer: Luca Niccoli <lultimouomo@gmail.com>
-Build-Depends: debhelper (>= 7.0.0), libgd2-noxpm-dev
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 7.0.0), libgd2-noxpm-dev | libgd2-xpm-dev, libv4l-dev
+Standards-Version: 3.9.2
 Homepage: http://www.firestorm.cx/fswebcam/
 
 Package: fswebcam
-Architecture: any
+Architecture: linux-any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Tiny and flexible webcam program
  Fswebcam is a tiny and flexible webcam command-line program for capturing
