## fswebcam 20110717

=== debian/changelog ===
fswebcam (20110717-1) unstable; urgency=low

  * New upstream release (Closes: #655138)
  * Bump Standards-Version to 3.9.3 (no changes needed).

 -- Luca Niccoli <lultimouomo@gmail.com>  Sun, 22 Apr 2012 23:59:34 +0200
