=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Luca Niccoli <lultimouomo@gmail.com>
 Build-Depends: debhelper (>= 7.0.0), libgd2-noxpm-dev | libgd2-xpm-dev, libv4l-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.firestorm.cx/fswebcam/
 
 Package: fswebcam
