=== debian/watch ===
version=3
http://www.firestorm.cx/fswebcam/files/fswebcam-(.*).tar.gz
