## fswebcam 20140113

=== debian/changelog ===
fswebcam (20140113-2) unstable; urgency=medium

  * Build-Depend on libgd-dev instead of libgd2-*-dev (Closes: #881745)
  * Use DEP5 format for debian/copyright
  * Bump Standards-Version (no changes needed)

 -- Luca Niccoli <lultimouomo@gmail.com>  Wed, 22 Nov 2017 10:56:11 +0100

fswebcam (20140113-1) unstable; urgency=low

  * Update debian/watch
  * Import Upstream version 20140113
  * Bump Standards-Version to 3.9.5 (no changes needed)
  * Move to debhelper 9
  * Import CPPFLAGS during build
  * Move packaging to git

 -- Luca Niccoli <lultimouomo@gmail.com>  Tue, 21 Jan 2014 00:02:55 +0100
