=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: graphics
 Priority: optional
 Maintainer: Luca Niccoli <lultimouomo@gmail.com>
-Build-Depends: debhelper (>= 7.0.0), libgd2-noxpm-dev | libgd2-xpm-dev, libv4l-dev
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9.20120417), libgd-dev, libv4l-dev
+Standards-Version: 4.1.1
 Homepage: http://www.firestorm.cx/fswebcam/
+Vcs-Git: git://anonscm.debian.org/collab-maint/fswebcam.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/fswebcam.git;a=summary
 
 Package: fswebcam
 Architecture: linux-any
