=== debian/watch ===
version=3
http://www.firestorm.cx/fswebcam/ .*/fswebcam-(\d.*)\.(?:tgz|tbz2|txz|tar\.xz)
