## fswebcam 20200725

=== debian/changelog ===
fswebcam (20200725-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version
    Closes: #980810
  * Point Vcs fields to Salsa
  * Fix Homepage
  * d/watch:
     - version=5
     - Fix repository
  * d/copyright
     - Remove old FSF address
     - Review
  * Standards-Version: 4.7.3 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  Fix day-of-week for changelog entry 20070108-1.

 -- Andreas Tille <tille@debian.org>  Sat, 27 Dec 2025 22:44:12 +0100
