=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: fswebcam
 Section: graphics
-Priority: optional
 Maintainer: Luca Niccoli <lultimouomo@gmail.com>
-Build-Depends: debhelper (>= 9.20120417), libgd-dev, libv4l-dev
-Standards-Version: 4.1.1
-Homepage: http://www.firestorm.cx/fswebcam/
-Vcs-Git: git://anonscm.debian.org/collab-maint/fswebcam.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/fswebcam.git;a=summary
+Build-Depends: debhelper-compat (= 13), libgd-dev, libv4l-dev
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/debian/fswebcam
+Vcs-Git: https://salsa.debian.org/debian/fswebcam.git
+Homepage: https://www.sanslogic.co.uk/fswebcam/
 
 Package: fswebcam
 Architecture: linux-any
