=== debian/watch ===
Version: 5

Source: https://codeberg.org/fsphil/@PACKAGE@/
Matching-Pattern: refs/tags/@ANY_VERSION@
Mode: git
